Trader - Bug #1125

Youkta app:Unable to edit quantity in cart
02/01/2021 09:30 AM - Noor Zahara Errum

Status: Closed Start date: 02/01/2021
Priority: 4-Medium Due date:

Assignee: Harsh Bhalodiya

Application: Severity:

Description

1. Launch app
2. add to cart the crops with 5kg
3. click on cart icon

Expected result
Cart items should able to edit

Actual result
cart items are not editing

History

#1 - 02/01/2021 09:40 AM - Noor Zahara Errum

- Subject changed from Unable to edit quantity in cart to Youkta app:Unable to edit quantity in cart

#2 - 02/03/2021 11:33 AM - Maheswar Reddy

- Status changed from New to Closed
